Bug 1283880 - [Search]Search doesn't support "Enter" input. No response after I input some words in search then click 'Enter' key in my keyboard.
[Search]Search doesn't support "Enter" input. No response after I input some ...
Status: VERIFIED
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.1.0
Unspecified Unspecified
medium Severity medium
: ER1
: 6.3.0
Assigned To: Cristiano Nicolai
Jan Hrcek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-20 02:30 EST by letli
Modified: 2016-03-17 05:15 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description letli 2015-11-20 02:30:16 EST
Description of problem:
Search doesn't support "Enter" input. No response after I input some words in search then click 'Enter' key in my keyboard.

Actual results:
On home page or Process definition/instance page/task page,
No response after I input some words in search then click 'Enter' key in my keyboard.

Expected results:
Clicking search button and pressing Enter, both methods can start searching.
Comment 2 Cristiano Nicolai 2016-01-14 19:07:45 EST
This issue has been fixed as part of the work on https://issues.jboss.org/browse/GUVNOR-2290
Comment 4 Jan Hrcek 2016-03-02 09:14:52 EST
Although this has already been fixed on 6.4.x (I verified with the latest snapshot), the fix didn't make it to the tag which was used to build 6.3.0 DR2. Setting to modified and I'll verify with the next build.
Comment 5 Jan Hrcek 2016-03-17 05:15:28 EDT
Ok, working fine now. Verified with BPM Suite 6.3.0 ER1

Note You need to log in before you can comment on or make changes to this bug.